Subject: Re: Gallery Template #08
From: "Steve Bamford ARC" <[email-masked]>
To: "David A Porter" <[email-masked]>
Date: Sun, 21 Mar 2004 11:56:07 -0800

Hi David,
Thanks for sending in your F-18 diorama article.  It's amazingly realistic!!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David A Porter 
  To: [email-masked] 
  Sent: Saturday, March 13, 2004 11:26 PM
  Subject: Gallery Template #08

  Gallery Template #08

  "1/32 Block 23 F/A-18 Hornet Carrier Elevator Diorama" 

  by "David Porter"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Well here it is. After four months of construction time I thought I should take some photos before it collects too much dust. The kit is made to represent a section of Elevator number four aboard the USS Abraham Lincoln during its 1998 cruise to the Persian Gulf to support Operation Southern Watch. The aircraft in question is the Commanding Officers aircraft of VFA-115 Eagles. VFA-115 have since swapped for the Super Hornet and this was the last cruise with the 'C' variant. The aircraft The Hornet flew in operations during Desert Storm where it gained an air-to-air record of 2-1. The one loss coming to an Iraqi MiG-25. The kit itself of course is the 1/32 Academy kit which is an impressive representation of the actual Hornet. I have had bad experiences with Academy kits in the past, particularly the F-15 kits and there decals are not the best so I was a little hesitant about getting it. However a 1/32 scale Hornet was too tempting to refuse and so I got it! As it turns out it is a spectacular kit and I will consider Academy again in the future. I made mine out as a block 23 job with the corresponding CAM decal set although true Hornet aficionados will notice one thing missing which should have been on the block 23. I could easily rectify this but my creative juices for this model have run dry, so maybe another time. This is possibly my best model to date and could well be my last for some time as I am going to bible college for three years so models with be limited due to a limited budget. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  The other accessories added to the kit are the US Navy Carrier Deck set from the Flightpath Gunsmoke range and the US Navy Weapons Trolley set for the AIM-9s also from Flightpath. The US Navy ordnance figure is a modified one which came with the Academy kit and the US Navy Woman Pilot sets from Legend. The actual carrier elevator base is made from a children's white board bought from about $10AUD from supermarket, the wood is scrap gained from a hardware store and the catch bags are fly screen material scrap also from a hardware store. The surface of the deck was coated in Tamiya putty and then etched into the non-stick surface with a boot polish brush which I got for Christmas. The whole thing was of course painted and then weathered with an airbrush. The entire model was increased in difficulty by 3 significant failures. The first was a fracture in the Aztec airbrush valve, so that was the end of that airbrush. So I bought another one this time an Aztec A4704 double action sucker. There was no way I was going to build this kit without a double action airbrush as it is just not possible to achieve decent weathering by any other way. However this one too struck a problem and it was blowing air and paint through different parts of the brush. Very annoying. I think I will get a different brand of airbrush in the future. The third major failure was dropping an apple on the kit after securing the tie downs. This cost about two days work repairing the damage as the impact of the apple snapped a couple of the tie downs. The Flightpath tie downs are actually remarkably strong however I don't think they were designed to take an 1:1 scale apple impact. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  The F/A-18 itself was painted FS36320 for the top surfaces and FS36375 for the lower surfaces. Ever single panel is weathered on the aircraft to some effect. Generally every panel is shaded with the base colour plus a mix of Tamiya flat yellow or flat white.  I have relied mainly on the airbrush with this model to create a more realistic weathering finish. The model was preshaded with a Black whiteboard marker which worked spectacularly well.  The overall finishing coat was given a slight sheen to give it that metallic look, I cannot remember the mix but I think it was about 40% Gunze flat clear, about 30% Tamiya Gloss and the rest was thinner. There was some small weathering with pastel chalks and the rest of the weathering was done with oil paints. Oil paints are the best and I would airbrush with them if it where possible the colours are so rich and blending qualities are excellent. For one reason or another the weathering doesn't necessarily show up so well on digital photography but I have done the best I can at this time with the limited photography skills that I have. 

  If you like I have posted more pictures at the following webspace if you wish to view more: http://members.optusnet.com.au/porterda

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Photos and text © 2004 by "David Porter"

  Regards,

  David Porter

  ,   P.O. Box 1004, Epping, NSW, 1710

  ' (02) 9614 0050

  N 0412 478 635

  * [email-masked]

  : http://users.zipworld.com.au/~wksdave